{
    "version": "0.2.0",
    "configurations": [
        {
            "type": "java",
            "name": "Launch Atd_Mn_Sys",
            "request": "launch",
            "mainClass": "atd_mn_sys.Atd_Mn_Sys",
            "projectName": "Attendance-Management-System_b900ba8f"
        },
        {
            "type": "java",
            "name": "Debug (Launch) - Current File",
            "request": "launch",
            "mainClass": "${file}"
        },
        {
            "type": "java",
            "name": "Debug (Launch) -App<Attendance-Management-System_b900ba8f",
            "request": "launch",
            "vmArgs": "--module-path C:/Users/Amkela Dlamini/Downloads/openjfx-18.0.2_windows-x64_bin-sdk/javafx-sdk-18.0.2/lib --add-modules javafx.controls,javafx.fxml",
            "mainClass": "Atd_Mn_Sys",
            "projectName": "Attendance-Management-System_b900ba8f"
        }
    ]
}